/*
 Theme Name:   VRM Digital
 Theme URI:    https://vrm-digital.de
 Description:  Divi Child Theme
 Author:       VRM Digital GmbH | Stephan Benz
 Author URI:   https://vrm-digital.de
 Template:     Divi
*/


@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');


/* Allgemeine Einstellungen */

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto Slab', serif;
  font-weight:800;
  padding: 15px 0;
  margin-top:10px;
  line-height: 1.5em;
  color:#20472d;
}

small {
    font-size: smaller;
}

big {
    font-size: larger;
}

.mittig {
  text-align: center;
}

.keinabstand {
  margin:0;
  padding:0;
}

/* Navigation */
/* Menü */

@media only screen and ( min-width: 981px ) and ( max-width: 1085px ) {
  #top-menu li a {
    font-size: 19px;
  }

  .container.et_menu_container {
    width:90%!important;
  }
}

@media only screen and ( min-width: 981px ) {
  .sub-menu li a {
    font-size: 17px!important;
  }
}

#menu-item-555 > ul {
  width:285px;
}

#top-menu li li a {
  width:225px;
}

/* Startseite */

.startbox {
  padding:10px;
}

.startbox a {
  color:#fff!important;
}

@media only screen and ( min-width: 981px ) {
  .startinfoboxenzeile {
    margin-top:-70px!important;
  }
}

.startbox .fa {
  margin:5px 10px 10px 10px;
}

.startbox h1 {
  padding:0;
  margin:0;
  margin-bottom:15px;
  text-shadow: 0 1px 3px rgba(0,0,0,.15);
}

.startbox h3 {
  padding:0;
  margin:0;
  color:#fff;
  margin-bottom:15px;
  text-shadow: 0 1px 3px rgba(0,0,0,.15);
}

#boxlinks {
  color:#56676B;
  border-top-left-radius:0.222222em;
  border-bottom-left-radius:0.222222em;
  overflow: hidden;
}

#boxmitte {
  color:#fff;
  text-shadow: 0 1px 3px rgba(0,0,0,.15);
  overflow: hidden;
}

#boxrechts {
  color:#fff;
  border-top-right-radius:0.222222em;
  border-bottom-right-radius:0.222222em;
  text-shadow: 0 1px 3px rgba(0,0,0,.15);
  overflow: hidden;
}

.zusatz {
  margin-top:15px;
}

.oeffnungszeiten {
  border-bottom:1px dashed #fff;
}

.oeffnungstag {
  float:left;
  font-weight: bold;
  font-size: 1.2em;
}

.oeffnungszeit {
  float:right;
  font-weight: bold;
  font-size: 1.2em;
  text-align: right;
}

.telfax {
  color:#fff!important;
  font-weight: bold;
  font-size: 1.2em;
}

.startinfobox h3 {
  padding:0px;
  margin:0px;
}

@media only screen and ( min-width: 981px ) and ( max-width: 1240px ) {
  #sboxmitte {
    width:40%;
  }

  .oeffnungstag, .oeffnungszeit, .telfax {
    font-size: 1em;
  }

  .startbox h1 {
    font-size: 1.4em;
  }

  .startbox h3 {
    font-size: 1.2em;
  }
}

@media only screen and ( max-width: 980px ) {
  #komplettebox {
    width:100%;
    padding-top:0;
  }

  #boxlinks {
    text-align: center;
  }

  .startinfoboxenzeile h3 {
    text-align: center;
  }

  .zusatz {
    text-align: center;
  }

  .oeffnungstag, .oeffnungszeit, .telfax {
    float:none;
    text-align: center;
  }

  .oeffnungszeit {
    margin-bottom:15px;
  }
}

/* Interner Bereich */
.et_password_protected_form {
  width:500px;
  margin:50px auto;
}

@media only screen and ( max-width: 580px ) {
  .et_password_protected_form {
    width:80%;
  }
}
/* Ende internet Bereich */


/* Kopfzeile */

.kopfzeile {
  border-bottom: 1px solid #e9e9e9;
  padding: 30px 0px;
  background: #fff;
}

.kopfzeileinnen {
  max-width:1080px;
  margin:0 auto;
  width:80%;
}

.kopfzeile h1 {
  color:#20472d;
  padding:0;
  margin:0 0 8px 0;
  font-weight: 600;
}

/* Leistungen */

#navleistungsbox {
  padding:25px;
  color:#fff;
}

#navleistungsbox h3 {
  padding:0;
  margin:0 0 25px 0;
  color:#fff;
}

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
  #navleistungsbox h3 {
    font-size: 17.1px;
  }
}

#navleistungsbox a {
  color:#fff;
}

.lnav {
  margin-bottom:15px;
}


/* Impressum | Datenschutz */

#navimdatbox {
  padding:25px;
  color:#fff;
}

#navimdatbox h3 {
  padding:0;
  margin:0 0 25px 0;
  color:#fff;
}

#navimdatbox a {
  color:#fff;
}

.lnav {
  margin-bottom:15px;
}



/* Footer */

#main-footer {
  border-top: 1px solid #56676B;
}

#main-footer a {
  color:#fff!important;
}

#main-footer .fa {
  margin-right:10px;
}

#footer-widgets {
    padding: 2.5% 0 0;
}

.footer-widget h4 {
  text-shadow: 0 1px 3px rgba(0,0,0,.15);
}

.fwidget.et_pb_widget.widget_text {
  width:100%;
}

.footertag {
  float:left;
}

.footerzeit {
  float:right;
  text-align: right;
  margin-bottom:8px;
}

.footerkontakt {
  margin-bottom:10px;
}

@media only screen and ( max-width: 270px ) {
  .footertag, .footerzeit {
    text-align: left;
    float:none;
  }

  .footertag {
    font-weight: bold;
  }
}

/* Kontaktformular */

.wpcf7 {
    color:#666666!important;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
    background-color: #fff !important;
    border: 2px solid #1D7F3E!important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    padding: 12px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #666666!important;
}

.wpcf7-submit {
    color: #1D7F3E!important;
    margin: 8px auto 0;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 20px;
    line-height: 1.7em;
    background: transparent;
    border: 2px solid #1D7F3E;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.wpcf7-submit:hover {
    background-color: #1D7F3E!important;
    border-color:#1D7F3E;
    color:#fff!important;
    padding: 6px 20px !important;
}

#responsive-form {
    margin:0 auto;
    width:100%;
}

.form-row{
    width: 100%;
}

.column-half, .column-full{
    float: left;
    padding: 0.65rem;
    position: relative;
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

@media only screen and (min-width: 1176px) {
    .column-half{
        width: 50%;
    }
}

/*Bild in Fließtext*/

.impad {
  padding-top: 1em;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  float:right;
}

@media only screen and ( max-width: 980px ) {
  .impad {
    float:none;
    padding:0;
    margin-bottom:20px;
    width:100%;
  }
}

/* Cookie Hinweis */
span.wpcf7-list-item {
    margin: 0;
}

#cookie-notice {
  border-top:1px solid #3c7c45;
}

#cn-notice-text {
	display:block;
	padding: 0 0 20px 0;
  max-width:1080px;
  margin:0 auto;
}

#cookietitle {
	font-size:2em;
	font-weight:bold;
	line-height:2em;
}

#cn-more-info {
    color:#fff!important;
    background: rgb(30, 115, 190)!important;
    font-size: 13px!important;
    font-weight: 500!important;
    line-height: 1!important;
    display: inline-block!important;
    padding: 8px 16px 8px!important;
    -moz-border-radius: 4px!important;
    -webkit-border-radius: 4px!important;
    position: relative!important;
    cursor: pointer!important;
    margin-left: 10px!important;
    text-decoration: none!important;
    text-shadow: none!important;
}

#cn-accept-cookie {
    color: #fff!important;
    background: rgb(221, 51, 51)!important;
    font-size: 13px!important;
    font-weight: 500!important;
    line-height: 1!important;
    display: inline-block!important;
    padding: 8px 16px 8px!important;
    -moz-border-radius: 4px!important;
    -webkit-border-radius: 4px!important;
    position: relative!important;
    cursor: pointer!important;
    margin-left: 10px!important;
    text-decoration: none!important;
    text-shadow: none!important;
}
